table.C3BITable tbody td{
  padding: 30px 5px;
}
table.C3BITable tbody th{
  padding: 30px 5px;
  background-color: #000;
  color: #fff;
}
table.C3BITable tbody tr:nth-child(odd){
  background-color: #999;
  color: #000;
}
table.C3BITable tbody tr:nth-child(even){
  background-color: #ddd;
  color: #000;
}
table.C3BITable tbody tr:nth-child(odd):hover, table.C3BITable tbody tr:nth-child(even):hover{
  background-color: #E4C744;
  color: #000;
}